Required packages (ubuntu "gutsy") :
- compilers: gcc, g++, gcj
- java-gcj-compat
- wxgtk (dev et dbg)
- gettext
- flex

Required packages (ubuntu 9.10 "karmic koala") :

sudo apt-get install gcc \
g++ \
gcj \
libwxgtk2.8-dev \
libwxgtk2.8-dbg \
binutils-dev \
flex \
gettext \
subversion \
ccache \
texinfo

Compilation :
../../src/configure --enable-debug=no --enable-optimize=yes \
                    --prefix=/usr/local --disable-profile --disable-webserver \
                    --enable-irouter --enable-ccache
make
make install
